export const domainManager = () => {
    const locationName = window.location.hostname
    const obj = {
        domainUrl: locationName.indexOf('oytour') !== -1 ? "https://reborn.oytour.com/api/common/post" : "http://192.168.5.46/api/common/post",
        //上传站点
        UploadUrl: locationName.indexOf('oytour') !== -1 ? "https://upload.oytour.com" : "http://192.168.5.46:8120",
        //文件站点
        ViittoFileUrl: locationName.indexOf('oytour') !== -1 ? "http://imgfile.oytour.com" : 'http://192.168.5.46:8130',
        // 通知erp
        notificationUrl: locationName.indexOf('oytour') !== -1 ? "http://yx.oytour.com" : "http://localhost:8081",
        // 文件下载地址
        DownloadUrl: locationName.indexOf('oytour') !== -1 ? "https://reborn.oytour.com" : "http://192.168.5.46",
  }
return obj
}   